Skip to main content
POST
/
v1
/
models
/
{model_id}
/
global_drivers
Get Global Drivers
curl --request POST \
  --url https://api.example.com/v1/models/{model_id}/global_drivers \
  --header 'Content-Type: application/json' \
  --data '{}'
{
  "job_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "message": "<string>"
}

Headers

authorization
string | null
refresh-token
string | null

Path Parameters

model_id
string<uuid>
required

Body

application/json

POST /v1/models/{model_id}/global_drivers -- Global feature importance.

Response

Successful Response

Base response returned by async job-submission endpoints.

Keyed on job_id. Model identity (when applicable) is materialized at completion and returned inside JobResultResponse.result_data.

job_id
required

Server-assigned id of the submitted job

status
enum<string>
required
Available options:
pending,
running,
completed,
failed
message
string
required